MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002000ATutorContentpublic2005-07-21 06:122005-12-01 08:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002000: broken TOC
Descriptionthe TOC in the page is broken.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Filesgif file icon toc.gif [^] (15,070 bytes) 2005-07-21 06:12

- Relationships

-  Notes
(0001445)
heidi (developer)
2005-07-21 06:31

remove the TOC entirely?
(0001653)
user2
2005-11-29 10:21

is this a go?
(0001654)
heidi (developer)
2005-11-29 10:25

i think it should go
(0001669)
heidi (developer)
2005-12-01 05:28

removed

- Issue History
Date Modified Username Field Change
2005-07-21 06:12 user2 New Issue
2005-07-21 06:12 user2 File Added: toc.gif
2005-07-21 06:12 user2 Apache Version => 1.3.x
2005-07-21 06:12 user2 PHP Version => 4.3.2
2005-07-21 06:31 heidi Note Added: 0001445
2005-11-29 10:21 user2 Note Added: 0001653
2005-11-29 10:25 heidi Note Added: 0001654
2005-11-30 11:21 user2 Status new => assigned
2005-11-30 11:21 user2 Assigned To => heidi
2005-12-01 05:28 heidi Status assigned => resolved
2005-12-01 05:28 heidi Fixed in Version => 1.5.2
2005-12-01 05:28 heidi Resolution open => fixed
2005-12-01 05:28 heidi Note Added: 0001669
2005-12-01 08:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker